@media screen and ( max-width: 768px ) {
table.table_layout td.ltc{
width:100%;
float:left;
}
}
.component_ProductDisplay_ProductView2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c68.component_ProductDisplay_ProductView2 {
 } .cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #CCCCCC;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 24%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 768px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #CCCCCC;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #CCCCCC;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ProductDisplay_CatView2 .item-row
{
border-bottom: none!important;
}
div.catview div.cv_header
{
background: #F3F3F3; display:block!important;
}
.catview div.item-row
{
display:block!important;
}
.catview div.item-cell
{
width:218px!important;
max-width:218px!important;
display:inline-block;
margin-right:20px!important;
padding:0!important;
}
div.item-cell:last-child
{
margin-right:0;
}
div.catview div.cv_footer{
background:#eee; display:block!important; margin: 20px 0;
}
div.catview span.save_price
{
font:600 13px "Source Sans Pro"; text-transform:lowercase; color: #7AB43A;
}
div.catview span.price{
font: 400 15px "Source Sans Pro"!important;
color:#666666;
}
div.catview span.was_price {
font:400 15px "Source Sans Pro"; color: #999999;
}
div.catview span.gst{
color:#4F4F4F; font-size:13px; display: none;
}
div.catview div.item-cell h4.item-title {
margin:0 20px 3px!important;
}
div.catview div.item-cell h4.item-title a
{
color:#787F85!important; font: 600 16px "Titillium Web";
text-transform: none;
text-align: center;
}
div.promotion {
padding:5px 0px 5px 0px !important;
margin:0px; text-align:center; font:10px arial;
color:#fff; text-transform:uppercase;
}
div.promotion
{
height:26px; display:block!important;
} div.catview div.item-cell > div {
width: 100%!important;
}
div.catview div.item-right-wapper{
padding:0px!important; padding-bottom:15px;
text-align: center;
border-right: 1px solid #EFEFEF;
border-left: 1px solid #EFEFEF;
border-bottom: 1px solid #EFEFEF;
max-width: 218px!important;
width: 218px!important;
min-height: 150px;
min-height: 160px;
}
div.price-wrap{
margin-top:0!important;
}
.catview .pagination {
font: 11px Arial;
color: #666666;
}
.catview .pagination a {
padding: 4px !important;
text-decoration: none;
color: #fff;
height: 9px;
line-height: 11px;
}
.item-description{
font: 300 15px "Roboto Condensed";
}
.catview .featured {
padding: 6px;
font: 600 13px "Source Sans Pro";
}
.site-highlight {
background: #7BB53B;
color: #FFFFFF;
}
div.catview div.cv_header {
border-bottom: none;
background: #f6f6f6;
display: block!important;
}
.catview div.image {
border: medium none;
margin: 5px 0px 0px;
border-right: 1px solid #EFEFEF;
border-left: 1px solid #EFEFEF;
border-top: 1px solid #EFEFEF;
padding: 17px 0 0px;
height: 195px!important;
}
.catview .price > span {
font-weight: 300;
}
.catview div.item-cell div {
text-align: center;
}
.catview div.item-cell
{
border-top: none!important;
}
@media screen and (max-width:768px)
{
div.promotion {
height: 40px!important;
}
div.catview div.item-right-wapper {
max-width: 218px!important;
width: 218px!important;
}
.catview div.item-cell {
margin-top: 15px!important;
} }
@media screen and (max-width:614px)
{
.catview div.item-row {
text-align: center!important;
}
}
@media screen and (max-width: 400px)
{
.catview div.item-cell img {
max-width: 190px!important;
max-height: 190px!important;
width:auto!important;
}
}
#c426.component_ProductDisplay_CatView2 {
 } .component_ProductDisplay_CatView2 .item-row
{
border-bottom: none!important;
}
div.catview div.cv_header
{
background: #F3F3F3; display:block!important;
}
.catview div.item-row
{
display:block!important;
}
.catview div.item-cell
{
width:218px!important;
max-width:218px!important;
display:inline-block;
margin-right:20px!important;
padding:0!important;
}
div.item-cell:last-child
{
margin-right:0;
}
div.catview div.cv_footer{
background:#eee; display:block!important; margin: 20px 0;
}
div.catview span.save_price
{
font:600 13px "Source Sans Pro"; text-transform:lowercase; color: #7AB43A;
}
div.catview span.price{
font: 400 15px "Source Sans Pro"!important;
color:#666666;
}
div.catview span.was_price {
font:400 15px "Source Sans Pro"; color: #999999;
}
div.catview span.gst{
color:#4F4F4F; font-size:13px; display: none;
}
div.catview div.item-cell h4.item-title {
margin:0 20px 3px!important;
}
div.catview div.item-cell h4.item-title a
{
color:#787F85!important; font: 600 16px "Titillium Web";
text-transform: none;
text-align: center;
}
div.promotion {
padding:5px 0px 5px 0px !important;
margin:0px; text-align:center; font:10px arial;
color:#fff; text-transform:uppercase;
}
div.promotion
{
height:26px; display:block!important;
} div.catview div.item-cell > div {
width: 100%!important;
}
div.catview div.item-right-wapper{
padding:0px!important; padding-bottom:15px;
text-align: center;
border-right: 1px solid #EFEFEF;
border-left: 1px solid #EFEFEF;
border-bottom: 1px solid #EFEFEF;
max-width: 218px!important;
width: 218px!important;
min-height: 150px;
min-height: 160px;
}
div.price-wrap{
margin-top:0!important;
}
.catview .pagination {
font: 11px Arial;
color: #666666;
}
.catview .pagination a {
padding: 4px !important;
text-decoration: none;
color: #fff;
height: 9px;
line-height: 11px;
}
.item-description{
font: 300 15px "Roboto Condensed";
}
.catview .featured {
padding: 6px;
font: 600 13px "Source Sans Pro";
}
.site-highlight {
background: #7BB53B;
color: #FFFFFF;
}
div.catview div.cv_header {
border-bottom: none;
background: #f6f6f6;
display: block!important;
}
.catview div.image {
border: medium none;
margin: 5px 0px 0px;
border-right: 1px solid #EFEFEF;
border-left: 1px solid #EFEFEF;
border-top: 1px solid #EFEFEF;
padding: 17px 0 0px;
height: 195px!important;
}
.catview .price > span {
font-weight: 300;
}
.catview div.item-cell div {
text-align: center;
}
.catview div.item-cell
{
border-top: none!important;
}
@media screen and (max-width:768px)
{
div.promotion {
height: 40px!important;
}
div.catview div.item-right-wapper {
max-width: 218px!important;
width: 218px!important;
}
.catview div.item-cell {
margin-top: 15px!important;
} }
@media screen and (max-width:614px)
{
.catview div.item-row {
text-align: center!important;
}
}
@media screen and (max-width: 400px)
{
.catview div.item-cell img {
max-width: 190px!important;
max-height: 190px!important;
width:auto!important;
}
}
#horizontal_carousel {
float: left;
width: 190px;
height: 70px;;
padding: 5px 0px;
position: relative;
}
#horizontal_carousel .container {
float: left;
width: 110px;
height: 70px;;
position: relative; overflow: hidden;
}
@media screen and ( max-width: 180px ) {
#horizontal_carousel {
max-width: 105px;
}
#horizontal_carousel .container {
max-width: 25px;
}
.component_ProductDisplay_ProductDetailsComponents_ProductImages{
width:105px;
overflow:hidden;
}
}
#horizontal_carousel ul {
margin: 0;
padding:0;
width: 100000px;
position: relative;
top: 0; left: 0;
height: 70px;
list-style:none;
list-style-type:none;
} #horizontal_carousel ul li {
width: 55px;;
height: 70px;
text-align: center; list-style:none; float:left;
padding:0px;
background:none;
padding:8px 1px 0px 1px;
}
#horizontal_carousel ul li a, #horizontal_carousel ul li a:visited {
display:block;
width:55px;
height: 70px;
background-position:center;
background-repeat:no-repeat;
border: 1px solid #ccc;
}
#horizontal_carousel ul li a:hover {
border: 1px solid #666;
}
#horizontal_carousel .previous_button {
float:left; width: 30px;
height: 70px;
background: url(https://images.zeald.com/site/bioshield/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
z-index: 100;
cursor: pointer;
padding-left:10px;
}
#horizontal_carousel .previous_button_over {
background: url(https://images.zeald.com/site/bioshield/images/basic_theme/btn_carousel_left_over.png) 50% center no-repeat;
}
#horizontal_carousel .previous_button_disabled {
background: none;
cursor: default;
}
#horizontal_carousel .next_button {
float:left; width: 30px;
height: 70px;
background: url(https://images.zeald.com/site/bioshield/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
z-index: 100;
cursor: pointer;
padding-right:7px;
}
#horizontal_carousel .next_button_over {
background: url(https://images.zeald.com/site/bioshield/images/basic_theme/btn_carousel_right_over.png) 50% center no-repeat;
}
#horizontal_carousel .next_button_disabled {
background: none;
cursor: default;
}
div.image a#mainImageID{
cursor:move;
}
div.image_help .image_help_text{
padding-left: 8px;	font-size:11px;	}
#imageContainer{
line-height:0px;
}
@media screen and ( max-width: 768px ) {
#overlay, #lightbox, #imageDataContainer,#outerImageContainer, #extraImagesDetails { width: 100% !important; } #horizontal_carousel { max-width: 281px; width: 100%; height: auto; } #horizontal_carousel .container { max-width: 220px; width: 100%; } #horizontal_carousel .previous_button{ width: 28px; } div.image{
max-width:768px !important;
width:100% !important;
}
.component_ProductDisplay_ProductDetailsComponents_ProductImages{
width:100% !important;
}
}
.component_ProductDisplay_ProductDetailsComponents_ProductImages {
margin: 0; margin: 0; padding: 8px 14px;  } #c515.component_ProductDisplay_ProductDetailsComponents_ProductImages {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_ProductDisplay_ProductDetailsComponents_ProductViewLayout {
margin: 0; margin: 0; padding: 8px 14px;  } #c512.component_ProductDisplay_ProductDetailsComponents_ProductViewLayout {
 } .productview .featured {
padding:4px;
margin-bottom: 4px;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.productview .price {
font-weight: bold;
font-size: larger;
color: #234381;
}
div[itemprop=offers] {
margin-bottom: 10px;
}
.quantity {
margin-bottom: 8px;
}
.productview .gst {
font-size: smaller;
font-weight: normal;
}
input.qty {
width: 30px;
}
#saleitem .opts {
width:100%;
}
#saleitem .opts td {
padding: 2px 2px 2px 0;
}
#saleitem select, #saleitem input {
font-size: 1em;
}
#memberdiscount	{background:#eee;border:solid 1px #900;margin:10px 0;} #special {background:#fef9cf;border:solid 1px #ffa41c;margin:10px 0;} #newitem {background:#edf8dc;border:solid 1px #74ab21;margin:10px 0;} #promo {background:#e8f0f4;border:solid 1px #3d738f;margin:10px 0;} .stock_message {color:#FC590C;font-weight:bold;margin-left:5px;} .promopadfix {
margin: 10px;
}
#saleitem .now {
font-weight: bold;
color: #000;
}
#saleitem .save { color: red; }
div.option_wrap {
clear: both;
background: #ddd;
padding: 10px;
margin: 4px 0;
}
div.option_wrap table {
border-collapse: collapse;
}
div.option_wrap table tr td, div.option_wrap table tr th {
border: solid 1px #ccc;
padding: 2px 4px;
background: #efefef;	}
div.option_wrap table tr th {
background: #dfdfdf;
font-size: 1.1em;
}
.component_ProductDisplay_ProductDetailsComponents_ProductOrderForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c517.component_ProductDisplay_ProductDetailsComponents_ProductOrderForm {
 } .productview .featured
{
text-align:center;
}
.btn_addcart{
width: 178px!important;
height: 39px!important;
}
.productview .featured {
padding: 6px;
font: 600 13px "Source Sans Pro";
text-transform: uppercase;
}
.component_ProductDisplay_ProductDetailsComponents_ProductDescription {
margin: 0; margin: 0; padding: 8px 14px;  } #c514.component_ProductDisplay_ProductDetailsComponents_ProductDescription {
 } .component_ProductDisplay_ProductDetailsComponents_ProductTitle {
margin: 0; margin: 0; padding: 8px 14px;  } #c513.component_ProductDisplay_ProductDetailsComponents_ProductTitle {
 } a.ico{
text-decoration:none;
}
#product_tools {
margin: 10px 0;
padding: 10px 0;
}
#product_tools .link{
padding: 5px;
}
.component_ProductDisplay_ProductDetailsComponents_ProductLinks {
margin: 0; margin: 0; padding: 8px 14px;  } #c516.component_ProductDisplay_ProductDetailsComponents_ProductLinks {
 } .component_ProductDisplay_ProductDetailsComponents_ProductFullDescription {
margin: 0; margin: 0; padding: 8px 14px;  } #c518.component_ProductDisplay_ProductDetailsComponents_ProductFullDescription {
 } .component_ProductDisplay_CrossSellHorizontal {
margin: 0; margin: 0; padding: 8px 14px;  } #c304.component_ProductDisplay_CrossSellHorizontal {
 } 
